[Yum] Dependancie problem installing package with yum.

Babu Kalakrishnan kalakrishnan at gmail.com
Tue Sep 7 17:00:18 UTC 2004


On Tue, 7 Sep 2004 06:51:07 -0500, Mike Kercher <mkercher at gmail.com> wrote:
> 
> >
> > So obviously rpmdb is aware that commons-collection is already
> > installed. Any clue of what can be going wrong ?
> >
> Have you tried rebuilding your rpmdb?
> 

Did that - no joy. But managed to solve my problem eventually. But
unfortunately I did two changes in yum.conf to get it to work and
don't really know which one did the job: One was the workaround
suggested by someone on this list about changing the ExactArch
parameter to 0 and the other was to remove another repository
(Jpackage) which had different versions of some of the packages..

Thanks all the same..

BK



More information about the Yum mailing list